/* CSS Document */

/* CSS Fonts */

/*


*/

/* ---=== FONTS ===--- */

/* ---=== GLOBALS ===--- */

/* --- Off Canvas Menu --- */
.sidenav
{
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 3.500rem;
	left: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 3rem;
}

.sidenav a
{
	padding: 8px 3rem 8px 3rem;
	text-decoration: none;
	font-size: 1.333rem;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.sidenav a:hover {
  color: #000;
  background-color: #fff;
  text-decoration: underline;
}

.sidenav .closebtn:hover
{
	background-color: transparent;
	color: #818181;
	text-decoration: none;
}

.sidenav .closebtn
{
	position: absolute;
	top: 0;
	right: 1rem;
	font-size: 28px;
	margin-left: 5rem;
	padding: 0;
}

#main {
  transition: margin-left .5s;
  padding: 20px;
}


/* --- /Off Canvas Menu --- */

.full-height
{
	min-height: 100vh;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #C6C6C6; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #E2E2E2; 
}

/* ---=== BACKGROUNDS / BANNERS / IMAGES ===--- */
.bg-transp
{
	background-color: transparent;
}

/* ---=== MARGINS / PADDINGS / BORDERS ===--- */

.no-border
{
	border: none;
}

/* ---=== TEXT COLORS / BACKGROUND COLORS / BLOCKQUOTES COLORS ===--- */

/* ---==== MEDIA QUERIES ====--- */
@media (min-width: 576px) {

}

@media (min-width: 768px) { 

 }

@media (min-width: 992px) { 

 }

@media (min-width: 1200px) {  }

@media (max-width: 1200px)
{
	#mainNavBrand
	{
		display: none;
	}
}

@media (max-width: 992px)
{
	#mainNavBrand
	{
		display: none;
	}
	
	.sidenav a {font-size: 18px;}
	
	.full-height
	{
		height: 100%;
	}
}

@media (max-width: 576px)
{
	
}